This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 197569 - RHEL4 Imap documentation not updated.
RHEL4 Imap documentation not updated.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-rg (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
John Ha
:
Depends On:
Blocks: 176344
  Show dependency treegraph
 
Reported: 2006-07-04 05:04 EDT by Jose Plans
Modified: 2014-08-04 18:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 15:47:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2006-09-05 15:35:39 EDT
The component this request has been filed against is not planned for inclusion
in the next update. The decision is based on weighting the priority and number
of requests for a component as well as the impact on the Red Hat Enterprise
Linux user-base: other components are considered having higher priority and the
number of changes we intend to include in update cycles is limited.
Comment 2 RHEL Product and Program Management 2006-09-05 15:47:52 EDT
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.